/* BASIC css start */
/* Main */
html {overflow-y:scroll; overflow-x:hidden;} 
#section_01:after {content:""; display:block; clear:both;}
#section_01 {*zoom:1;margin-bottom:40px} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_01 .main_bnr{float:left;width:738px;padding:0 10px 0 0}
#section_01 .r_atcle{float:left;;width:450px}
#section_01 .r_atcle li{float:left;padding-bottom:10px}
#section_01 .r_atcle .last {float:right;}

#section_02:after {content:""; display:block; clear:both;}
#section_02 {*zoom:1;margin-bottom:40px;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_02 .tab_title:after {content:""; display:block; clear:both;}
#section_02 .tab_title {*zoom:1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_02 .tab_title {width:1200px;background:url(/design/yeoek/djds/main/main_67.jpg) repeat-x}
#section_02 .tab_title ul{width:400px;margin:0 auto;}
#section_02 .tab_title li {float:left}
#section_02 .tab_title img {cursor:pointer}
#section_02 .tab_title .bottomover {  float: left;position: absolute; width:auto;height:auto;filter: alpha(opacity=0);opacity:0}
#section_02 .wappopbody { float: left;position: relative; width:1200px;height:601px;}
#section_02 .wappopbody .wrapper-li { float:left;position: absolute;width:1200px;height:601px; }

#section_02 .bottom_back  { position: relative;z-index:9 }
#section_02 .bottom_back .bottom_back_box { position: absolute;width:1200px;height:1500px;background:#FFF ;left:0px;top:660px;z-index:9}
/* #section_02 .tab_content .mtb_area{position:relative;left:50%;margin-left:-960px;display:none} */

#section_03:after {content:""; display:block; clear:both;}
#section_03 {*zoom:1;margin-bottom:20px;position: relative;z-index:10 } /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */

#section_03_02:after {content:""; display:block; clear:both;}
#section_03_02 {*zoom:1;margin-bottom:30px;position: relative;z-index:10 } /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_03_02 li {float:left;padding:0 11px 0 0}
#section_03_02 .last {padding:0px}

#section_04:after {content:""; display:block; clear:both;}
#section_04 {*zoom:1;margin-bottom:50px;position: relative;z-index:10} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */

#section_05:after {content:""; display:block; clear:both;}
#section_05 {position: relative;width:1100px;height:370px;background:url(/design/yeoek/djds/main/time_sale.jpg) no-repeat;*zoom:1;margin-bottom:50px;position: relative;z-index:10} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_05 .tsp_area{position: absolute;top:50px;left:360px}
#section_05 .tsp_area li{float:left;padding:0 75px 0 0}
#section_05 .tsp_area .last{float:left;padding:0px}
#section_05 .tsp_time{position: absolute;top:238px;left:40px}
#section_05 .tsp_time li{float:left;border:4px solid #FFFFFF;padding:15px 10px 15px 10px;margin:0 6px 0 0;font-family:"Nanum gothic";font-size:24px;color:#FFFFFF;font-weight:bold;}
#section_05 .tsp_time .cl_line{border:0px solid #FFFFFF}

#section_06:after {content:""; display:block; clear:both;}
#section_06 {*zoom:1;margin-bottom:50px;position: relative;z-index:10} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */

.item-wrap {width:1200px;overflow:hidden}
.item-wrap .item-list {width:1240px}
.item-wrap .item-list .item .prd-thumb { padding:0px 0 5px 0}
.item-wrap .item-list .item .icons { padding:5px 0 5px 0;text-align:left;}
.item-wrap .item-list .item .names { font-family:"µ¸¿ò";font-size:12px;color:#2f2e2e;font-weight:bold;letter-spacing:0px;margin-bottom:10px;padding:10px 0 5px 0;text-align:left;border-bottom:1px solid #c4c4c4;}
.item-wrap .item-list .item .sub_names { font-family:"±¼¸²";font-size:11px;color:#6b6b6b;font-weight:normal;letter-spacing:0px;padding:0px 0 5px 0;text-align:left;}
.item-wrap .item-list .item .prd-price { font-family:"µ¸¿ò";font-size:12px;color:#2f2e2e;font-weight:bold;letter-spacing:0px;text-align:left;}
.item-wrap .item-list .item .prd-price .sell_price{ font-weight:bold;text-align:left;}
.item-wrap .item-list .item .strike_price { font-family:"µ¸¿ò";font-size:12px;color:#acacac;letter-spacing:0px;padding:0px 0 5px 0;text-align:left;}
.item-wrap .item-list .item .strike_price .sell_price{ font-weight:bold;text-align:left;}

/* BASIC css end */

